{
    "current": {
        "auto_save_period": 3600,
        "auto_sync_period": 3600,
        "changed_id": ";Программа для получения скриншотов#0",
        "database": "./demo/demo.xml",
        "elapsed_time": true,
        "img_dir": "./demo/images",
        "planned_time": true,
        "start_id": "Программа для получения скриншотов#0",
        "sync_script": "./demo/sync.bat",
        "watch_period": 3
    }
}
